/* Grunddefinitionen */

html{
	min-height: 101%;
}

body{
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	background: url(../images/background.png) repeat-x;
}


#container{
	background: #ededed;
	width: 1048px;
   margin: 0 auto;
	padding: 0px;
}

#oben{
	width: 100%;
	background: #336633 url(../images/header_back.png) no-repeat;
	height: 155px;
	padding-top: 0px;
	border: 1px solid #336633;
}

#topmenu{
height: 20px;
float: right;
width: 600px;
padding-right: 40px;
padding-top: 130px
}

	

#mitte{
	width: 100%;
	margin: 0pt;
	padding-top: 0px;
	float: left;
	background: #fff;
	border-right: 1px solid #336633;
	border-bottom: 1px solid #336633;
}	

#footer{
	width: 100%;
	margin: 0px;
	float: left;
        height: 113px;
        background: #EDF3F9 url(../images/footer.jpg) no-repeat;
	
	
}	

#linkesmenu{
	width: 330px;
   height: 500px;
	background: #ffffff url(../images/frame_left.jpg) no-repeat;
	margin: 0px;
	float: left;
        padding-left: 0px;
}
#linkesmenu1{
	width: 216px;
   height: 500px;
	background: transparent;
	margin: 0px;
	float: left;
        padding-left: 4px;
        border: 1px solid #336633;
}
#linkesmenu ul{
  list-style-type: none;
}
#linkesmenu li#current a{
  color: #4169e1;
}	

#content{
	width: 60%;
	margin: 0px;
	float: left;
	background: #ffffff;

        padding-left: 20px;
        padding-top: 20px;
}	

#rechtmenu{
	width: 15em;
	height: 400px;
	background: #ffffff;
	margin: 0px;
	float: right;
}
#search {
margin: 0px;
padding: 0px;
width: 100px;
height: 20px;
float: left;
background: transparent right top no-repeat;
padding-left: 3px;
padding-top: 130px;
vertical-align: top;
}

/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 15%;
float: left;
margin: 0;
font-size: 10px;
height: 20px;
line-height: 20px;
margin-right: 1px;
white-space: nowrap;	
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #000000;
margin-left: 5px;
white-space: nowrap;
}
a.#mainlevel-nav:hover, a.#mainlevel-nav#active_menu {
background: #EBE7DC;
text-decoration: none;
}
ul#mainlevel-nav li{
PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.01em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}


ul#mainlevel-nav li a{
BACKGROUND-COLOR: #A5A5A5;PADDING-RIGHT: 0.01em; PADDING-LEFT: 1em; FONT-SIZE: 12px; PADDING-BOTTOM: 0.2em; COLOR: #000000; PADDING-TOP: 0.2em; FONT-COLOR: black; BACKGROUND-COLOR: #EFF6FD; TEXT-DECORATION: none
}



ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
BACKGROUND-COLOR: #A5A5A5;
}


ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
BORDER=1px;BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: white; COLOR: white; BORDER-TOP-COLOR: black; BACKGROUND-COLOR: #A5A5A5; BORDER-RIGHT-COLOR: white
}



.componentheading {
border-bottom: 1px solid #CB77FC;
color: #000000;
}
.componentheadingbodyhome {
border-bottom: 1px solid #fff;
color: #000000;
font-size: 14px;
}
.contentheading {
width: 98%;
font-weight: bold;
font-size:16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #A2CFA6;
font-family: 'Trebuchet MS', verdana, sans-serif;
color: #A2CFA6;
}


a:link{

  color: #000;text-decoration: underline;
}
a:visited{

  color: #444;text-decoration: none;
}
a:active{

  color: #red;text-decoration: none;
}
a:hover{

  color: #82D789;text-decoration: underline;
}

.pathway{ 
width: 40px;
height: 30px;
padding-left: 540px;
margin-top: 20px;
font-size: 12px;
float: center;

}


	
